Subject: [JAGNUTS] FW: [xj] '87 XJ6 Replacement Radio

From: "Koschinsky, Tony JU0" <[email-masked]>
Date: Wed, 11 Aug 2004 10:57:58 -0600

Guys, there is a lovely VDP for sale in Victoria, with about 125K clicks on
it and recommended by the respected Dr. A.  The colour doesn't work for me,
but if anyone is interested get in touch with Gregory.

Tony

> -----Original Message-----
> From:	Dr Gregory Andrachuk [SMTP:[email-masked]]
> Sent:	Wednesday, August 11, 2004 9:51 AM
> To:	Koschinsky, Tony JU0
> Subject:	Re: [xj] '87 XJ6 Replacement Radio
> 
> Tony:
>     Are you in Saskatoon or Regina? or neither? This is a local car (in
> victoria, but from MCL Motors in Vancouver, and the sticker is still on
> the
> boot lid). Let me tell you what I know about it.
>     6 months or so ago I was asked to tidy the car. It had a pretty
> thorough
> mechanical check and was good (in fact, I drove it yesterday, and it runs
> just the way a good V12 should): cold AC, nice and smooth and quiet in all
> respects. The colour is, well, a photo is better so I will attach. The
> interior is Doeskin and in very nice condition overall. A fine driver, not
> a
> show car. The present owner is a woman (a Jag enthusiast as a matter of
> fact) who simply is not using the car. I took the photos; the interior
> should have been vacuumed first, but this ain't no valetting service
> here....
>     Good V12 cars are so rare (good ones anywhere) that I thought this one
> should be known. The price would apparently be in the low teens'. The car
> is
> an 85, nice Kent wheels, good tires, the engine with very little cleaning
> would look great. As far as I know, and judging from my test drive, it
> doens't need anything done to it. Let me know if this interests you.
>                                         Gregory
> ----- Original Message ----- 
> From: "Koschinsky, Tony JU0" <[email-masked]>
> To: "'Dr Gregory Andrachuk'" <[email-masked]>
> Sent: Wednesday, August 11, 2004 6:51 AM
> Subject: RE: [xj] '87 XJ6 Replacement Radio
> 
> 
> : I noticed your post about the V12.  I harbour the desire to own one, and
> : have looked at a few over the last while, but they are few and far
> between
> : here.  One needs to find a particularly good example from out of
> province
> if
> : it is to pass the licensing inspections that seem to be getting more
> : stringent all the time.  I guess that coincides with the advice you
> always
> : give to get the best one you can afford.
> :
> : What can you tell me about this one?
> :
> : Thanks,
> : Tony
> :
> : > -----Original Message-----
> : > From: Dr Gregory Andrachuk [SMTP:[email-masked]]
> : > Sent: Friday, August 06, 2004 3:06 PM
> : > To: Koschinsky, Tony JU0
> : > Subject: Re: [xj] '87 XJ6 Replacement Radio
> : >
> : > Tony: I picked the Pioneer FM Modulator unit precisely because it is
> : > compact; the modulator is integral with the changer, rather than being
> a
> : > bulky box that needs hiding up front.
> : >                                                     Gregory
> : > ----- Original Message ----- 
> : > From: "Koschinsky, Tony JU0" <[email-masked]>
> : > To: "'Dr Gregory Andrachuk'" <[email-masked]>
> : > Sent: Friday, August 06, 2004 12:54 PM
> : > Subject: RE: [xj] '87 XJ6 Replacement Radio
> : >
> : >
> : > : Excellent.  I have a Sony changer from one of my kid's cars that I
> : > : considered installing, but the remote wouldn't fit in the ashtray,
> that
> : > : being the obvious stealth location.  I chose to have nothing rather
> than
> : > : stick an unsightly remote anywhere on the dash.
> : > :
> : > : I'll have to look at the Pioneer.  Thanks for the tip.
> : > :
> : > : Tony
> : > :
> : > : > -----Original Message-----
> : > : > From: Dr Gregory Andrachuk [SMTP:[email-masked]]
> : > : > Sent: Friday, August 06, 2004 11:12 AM
> : > : > To: tonyk
> : > : > Cc: [email-masked]
> : > : > Subject: Re: [xj] '87 XJ6 Replacement Radio
> : > : >
> : > : > The wiring for the remote and passes through the rear seat panel,
> : > under
> : > : > the
> : > : > edge of the carpet into the console to connect with the radio; the
> : > : > controller itself is placed in the ashtray, the wires coming from
> : > : > underneath. So there is nothing at all visible in the cabin.
> Nothing.
> : > : > There
> : > : > is a small hand-held, cordless remote which operates the unit. You
> : > need
> : > : > only
> : > : > open the ashtray lid a tiny fraction to allow function. This is a
> : > : > fantastic
> : > : > arrangement that I have installed in 5 or 6 XJ V12 cars. The
> Pioneer
> : > : > changer
> : > : > mounts where the Jaguar OEM unit did for the Series III, suspended
> : > from
> : > : > the
> : > : > middle of the parcel shelf in the boot.
> : > : >                                                     Gregory
> : > : > ----- Original Message ----- 
> : > : > From: "tonyk" <[email-masked]>
> : > : > To: <[email-masked]>
> : > : > Sent: Friday, August 06, 2004 9:37 AM
> : > : > Subject: RE: [xj] '87 XJ6 Replacement Radio
> : > : >
> : > : >
> : > : > : Out of curiosity, Dr. A., where did you mount the remote for
> : > : > : the CD changer?  I've been considering this route but those
> : > : > : wired remotes can be rather obtrusive.
> : > : > :
> : > : > : Lately I've just been using the IPod with an ITrip.
> : > : > :
> : > : > : Tony
> : > : > : --
> : > : > : <<1985 V12 001.jpg>>  <<1985 V12 002.jpg>>  <<1985 V12 003.jpg>>
>  <<1985 V12 004.jpg>>  <<1985 V12 005.jpg>>  <<1985 V12 006.jpg>>  <<1985
> V12 007.jpg>>  <<1985 V12 008.jpg>>  <<1985 V12 009.jpg>>  <<1985 V12
> 011.jpg>>  <<1985 V12 012.jpg>>  <<1985 V12 010.jpg>>  <<1985 V12
> 015.jpg>>  <<1985 V12 014.jpg>>  <<1985 V12 013.jpg>>  <<1985 V12
> 018.jpg>>  <<1985 V12 017.jpg>>  <<1985 V12 016.jpg>> 

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 001.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 002.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 003.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 004.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 005.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 006.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 007.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 008.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 009.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 011.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 012.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 010.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 015.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 014.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 013.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 018.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 017.jpg]

[demime 0.99d.1 removed an attachment of type image/jpeg which had a name of 1985 V12 016.jpg]